events.listen("recipes", function (e) {
  e.custom({
    type: "bloodmagic:altar",
    input: {
      item: "minecraft:nether_wart",
    },
    output: {
      item: "bloodmagic:weak_tau",
    },
    upgradeLevel: 2,
    altarSyphon: 35000,
    consumptionRate: 20,
    drainRate: 1,
  });
});
